### Method

# PapersDocument DocumentLinks get_link_page

#### Declaration [src]

    gint
    pps_document_links_get_link_page (
      PpsDocumentLinks* document_links,
      PpsLink* link
    )

#### Description

No description available.

#### Parameters

`link`

  Type: `PpsLink`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gint`

No description available.